Subject: California Power Crisis
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Feb 2001 06:29:00 -0800 (PST)

I am attaching several items that I hope you will find useful when you brief 
Chambers:

A background document (which is a bit dated, but still useful). This is an 
internal document, so I would appreciate it if you would keep it confidential 
(though you are free to use the content in your own messages or documents).
A basic outline of solutions.
A summary of the Governor's recent executive orders. (It's another internal 
analysis.) I think these orders show a better understanding of the problems 
and solutions than we have seen before.  As we discussed on the phone, our 
biggest problem is inertia ... we don't have much time, many solutions have 
long lead times, and the political wheels grind slowly.

Jeff Dasovich: please forward any specifics on the demand buy down proposal 
and anything else that you think might be helpful background for Laura.